@charset "utf-8";
/* CSS Document */

#container #footer #footerInner * {
	font-family: "メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

#footer {
	background: #0153da;
	padding: 30px 0 20px;
	min-width: 950px;
}
#footerInner {
	width: 950px;
	margin: auto;
}
#footerInner ul {
	/*overflow:hidden;*/
}

#footerInner .foot_link01 {
	font-size: 17px;
    margin: 0 auto 20px;
    width: 520px;
}
#footerInner .foot_link01 li {
	padding:0 20px;
	border-right:1px solid #FFF;
	position: relative;
}
#footerInner .foot_link01 li ul li{
	padding:0;
	margin: 0 1px;
	border-right:0px;
	position: relative;
}
#footerInner .foot_link01 li ul li:hover {
	opacity: 0.95;
}

#footerInner .foot_link02 {
	margin: 0 auto 8px;
    width: 835px;
}
#footerInner .foot_link03 {
	margin: 0 auto 8px;
    width: 685px;
}
#footerInner .foot_link04 {
	margin: 0 auto 8px;
    width: 641px;
}
#footerInner .foot_link02 li,
#footerInner .foot_link03 li,
#footerInner .foot_link04 li {
	padding:0 15px;
	border-right:1px solid #FFF;
}
#footer #footerInner .foot_last {
	border:none;
	margin:0;
	padding-right:0;
}
#footerInner ul li {
	float:left;
    color: #fff;
}
#footerInner ul li a {
	color:#FFF;
}
#footerInner .foot_img {
	margin:35px 0 15px;
}
#footer-info {
	text-align: center;
}
#footer-info h3 {
	color: #fff;
	font-weight: bold;
	font-size: 120%;
	margin: 0 0 10px;
}
#footer-info ul li {
	color: #fff;
	line-height: 2;
}
#footer-info ul .ft_ad {
	width: 356px;
}
#footer-info p {
	color: #fff;
}
#floatMenu {
	position:absolute;
	top:250px;
	right:0px;
	z-index:3
}
#eliminator {
	cursor:pointer;
	text-align:right;
}
#member_login {
	text-align:right;
}
#member_login a {
	display:block;
}

.ft_login_display{
    position:fixed;
    bottom: 0px;
    z-index: 5000;
    background:#ED1C24;
    opacity: 0.7;
    color: #fff;
    width: 100%;
    text-align: center;
    padding: 5px 0;
    font-weight: bold;
}



/* ホバーで出てくるボタン */
#footerInner .ui-slide-btn li {
	margin: 0 1px;
}

#footerInner ul.ui-slide-btn {
	position: absolute;
	left    : 50%;
	z-index : 100;
	opacity: 0;
	filter:alpha(opacity=0);
	overflow: visible;
	width: 237px;
	margin: 0 0 0 -108px;
	transition: .3s ease;
}
#footerInner .main-slide-btn {
	position: absolute;
	left    : 50%;
	z-index : 100;
	opacity: 0;
	filter:alpha(opacity=0);
	overflow: hidden;
	width: 270px;
	margin: 0 0 0 -108px;
	transition: .3s ease;
}
#footerInner .ui-slide-btn._top {
	transform: translate3d(0,-30px,0);
	top: -54px;
}
#footerInner .ui-slide-btn._bottom {
	transform: translate3d(0,30px,0);
	top: -41px;
}
#footerInner .main-slide-btn._bottom {
	transform: translate3d(0,30px,0);
	top: -41px;
}
#footerInner .ui-slide-btn._left-bottom {
	transform: translate3d(0,30px,0);
	top: -75px;
}
#footerInner .head_nav_search:hover .ui-slide-btn,
#footerInner .head_nav_search:hover .main-slide-btn {
	opacity: 1;
	filter:alpha(opacity=100);
	transform: translate3d(0,0,0);
	z-index: 101;
}
#footerInner .ui-slide-btn li,
#footerInner .main-slide-btn li {
		float: left;
		margin: 0 2px;
	}
#footerInner .head_nav_search li:hover {
	text-decoration: underline;
}


